*, *:before, *:after {
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
                box-sizing:border-box;
}
*:focus{ outline: 0; }

html, body{ padding: 0; margin: 0; font: 14px Arial, Tahoma, Arial, Verdana, sans-serif; line-height: 18px; color: #fff; height: 100%; background-color: #191919; }
body{ }

p{ padding: 0 0 10px; margin: 0; line-height: 24px; }
table{ border-collapse: collapse; border: 0; width: 100%; line-height: 18px; }
table td{ padding: 0;}

img{ border: 0; vertical-align: middle; }
form{ padding: 0; margin: 0;}
label{ vertical-align: middle; }
input{ padding: 0 5px; margin: 0; outline: none; vertical-align: middle; border: 1px solid #d5dce6; font-family: Tahoma, sans-serif; }

button{ outline: 0; cursor: pointer; }
button.btn{ transition: 0.3s ease; box-sizing: border-box; position: relative; color: #fff; border: none; cursor: pointer; display: inline-block; position: relative; z-index: 1; }
button.btn:after {
  position: absolute; content: ''; top: 0; left: 0;
  width: 100%; height: 100%;
  transition: opacity 0.5s ease-out;
  z-index: 2; opacity: 0;
}

button.btn:hover:after{ opacity: 1; }
button.btn span{ position: relative; z-index: 3; }
button.btn.small{ height: 47px; font-size: 18px; padding: 3px 35px 2px; margin: 0 10px; }
@-moz-document url-prefix() {
    button.btn.small{ padding: 0 35px 3px; }
}
button.btn.large{ height: 99px; font-size: 48px; padding: 0 35px 6px; }

button.btn.green{ background-image: linear-gradient(to top, #607a04, #8fa933); }
button.btn.green:after{ background-image: linear-gradient(to top, #7b9d04, #aacc33); }
button.btn.grey{ background-image: linear-gradient(to bottom, #828282, #545454); }
button.btn.grey:after{ background-image: linear-gradient(to bottom, #a8a8a8, #7a7a7a); }
button.btn.yellow{ background-image: linear-gradient(to bottom, #8b702c, #6a4f0b); color: #ffb807; }
button.btn.dgrey{ background-image: linear-gradient(to bottom, #5c5c5c, #3c3c3c); color: #a8a8a8; }
button.btn.red{ background-image: linear-gradient(to bottom, #ac4141, #8f2424); color: #ff8484; }

input{ padding: 0 5px; margin: 0; box-sizing: border-box; outline: none; vertical-align: middle; font-family: Arial, Tahoma, Verdana, sans-serif; }
input.inp, select.inp{ padding: 0 10px; font-size: 16px; height: 27px; border: none; background-image: linear-gradient(to bottom, #c3c3c3 0%, #f5f5f5 50%, #ffffff 100%); }

select{ padding: 0; margin: 0; vertical-align: middle; font-size: 13px; font-family: Arial, sans-serif; }
textarea{ margin: 0; padding: 2px 10px; box-sizing: border-box; font-size: 14px; line-height: 20px; font-family: Arial, Tahoma, Verdana, sans-serif; border: none; resize: none; outline: none; width: 100%;
background-image: linear-gradient(to bottom, #c3c3c3 0%, #f5f5f5 50%, #ffffff 100%); }

ul li{ list-style-type: none; }
a{  }
a:hover{ text-decoration: none; }

h1{ font-size: 36px; line-height: 40px; padding: 0; margin: 0 0 30px; color: #8a8a8a; font-family: Arial, Tahoma, Verdana, sans-serif; font-weight: normal; }

.fl_left{ float: left; }
.fl_right{ float: right; }
.cl{ clear: both; font-size: 0; line-height: 0; height: 0; margin: 0; padding: 0; }

/*-- header --*/
header{ background-color: #191919; color: #fff; height: 76px; }
header article{ width: 1040px; margin: 0 auto; }

header figure{ display: table; height: 76px; margin: 0; padding: 0; float: left; }
header figure a{ display: table-cell; vertical-align: middle; height: 76px; }

nav{ float: right; height: 76px; }
nav ul{ margin: 0; padding: 0; display: table-cell; vertical-align: middle; height: 76px; }
nav ul li{ margin: 0 78px 0 0; padding: 0; float: left; font-size: 18px; line-height: 20px; }
nav ul li:last-child{ margin: 0; }
nav ul li a{ color: #fff; text-decoration: none; }
nav ul li a:hover{ color: #ffb807; }
/*-- /header --*/
/*-- content --*/
main{ background-color: #252525; }
main article{ width: 949px; min-height: 600px; margin: 0 auto; padding: 35px 0; position: relative; }
main article p{ font-size: 17px; line-height: 30px; padding: 0 0 35px; }
main article p.order_description{ padding-bottom: 10px; }


.bl_btn{ text-align: center; border-top: 4px dotted #373737; padding: 57px 0 0; margin: 10px 0 0; }

.frm{ width: 696px; margin: 0 auto 30px; text-align: center; position: relative; }
.frm a.btn_check{ transition: opacity 0.5s ease-out; position: absolute; top: 0; right: -132px; text-decoration: none; display: block; height: 47px; width: 185px; line-height: 45px; color: #8a8a8a; }
.frm a.btn_check:hover{ color: #f0ae09; }
.frm a.btn_check .check{ display: block; cursor: pointer; width: 53px; height: 47px; position: absolute; top: 0; left: 0;  }
.frm a.btn_check .check:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s ease-out;
  z-index: 2;
  opacity: 0;
}

.frm a.btn_check .check:hover:after{ opacity: 1; }
.frm a.btn_check .check strong{ position: relative; display: block;
  z-index: 3; background: url(../images/btn_check.png) 0 0 no-repeat; width: 53px; height: 47px;
}
.frm a.btn_check .check_txt{ padding: 0 0 0 50px; white-space: nowrap; }
.frm a.btn_check .check{ background-image: linear-gradient(to bottom, #757575, #464646); }
.frm a.btn_check .check:after{ background-image: linear-gradient(to bottom, #c59b30, #966c01); }
.frm a.btn_check:after .check{ background-image: linear-gradient(to bottom, #c59b30, #966c01); }

.frm a.btn_check:hover .check{ background-image: linear-gradient(to bottom, #c59b30, #966c01); }

.frm h1 span{ color: #68b002; }
.frm .bl_add_field{ margin: 0 0 25px; position: relative; clear: both; float: left; width: 100%; }
.frm .bl_add_field img{ cursor: pointer; position: absolute; bottom: 20px; right: 2px; }
.frm input.inp{ margin: 0 0 21px; width: 100%; }
.frm textarea{ min-height: 159px; margin: 0 0 20px; font-size: 16px; line-height: 24px; }
.frm .jq-file{ margin: 0 0 20px; float: left; width: 655px; border-radius: 0; box-shadow: none; }
.frm .jq-file__name{ border-radius: 0; text-align: left; color: #000; height: 27px; font: 14px/25px Arial, sans-serif; }
.frm .jq-file__browse{ font: 14px/25px Arial, sans-serif; }

.frm_review{  }
.frm_review .item{ width: 696px; margin: 0 auto 20px; font-size: 16px; line-height: 30px; }
.frm_review .item .title{  }
.frm_review .item .title span{ color: #8a8a8a; }
.frm_review .item .title .color{ color: #68b002; }
.frm_review .item .title .signature{ float: right; color: #ffb807; }
.frm_review .item .title .signature.choosen a{ color: #8a8a8a; }
.frm_review .item p{ font-size: 16px; line-height: 30px; padding: 0; }

.attached2{ color: #ffb807; background: url(../images/icon_attached.png) 0 50% no-repeat; padding: 0 0 0 22px; display: block; text-decoration: underline; }
.attached2:hover {
    text-decoration: none;
}

.attached2.attached2_editor {
    display: inline;
}


.frm_review .item .attached{ color: #ffb807; background: url(../images/icon_attached.png) 0 50% no-repeat; padding: 0 0 0 22px; display: block; text-decoration: underline; }
.frm_review .item .attached:hover{ text-decoration: none; }

.main_page main article{ width: 1050px; margin: 0 auto; position: relative; min-height: 0; height: 451px; background-color: #252525; }
.main_page main article .decor{ background-image: url(../images/main_decor_mens.jpg); background-repeat: no-repeat; background-position: 0 0; width: 828px; height: 451px; padding: 0; position: absolute; top: 0; left: -180px; }

.main_page main article section{ width: 475px; float: right; margin: 0 -19px 0 0; position: relative; }
.main_page main article section h1{ margin: 0 0 5px; }
.main_page main article section h1 span{ color: #fff; }
.main_page main article section p{ font-size: 17px; line-height: 36px; padding: 25px 0 59px; }
.main_page main article section p strong{ color: #c4ee32; }

.popup{ width: 585px; text-align: center; padding: 0 36px 36px 36px; border: 1px solid #4d4d4d; box-sizing: border-box; background: #252525; z-index: 4; box-shadow: 0 0 50px rgba(0, 0, 0, 0.75); display: none; }
.popup .icon_close{ cursor: pointer; transition: opacity .3s ease-in-out; opacity: 0.53; background: url(../images/icon_close_popup.png) 0 0 no-repeat; width: 25px; height: 25px; position: absolute; top: 8px; right: 8px; }
.popup .icon_close:hover{ opacity: 1; }
.popup .cont{ width: 100%; height: 206px; display: table; margin: 30px 0 30px; }
.popup .cont .bl{ display: table-cell; vertical-align: middle; }
.popup .cont .bl h1{ margin: 0; }
.popup .cont .bl p{ font-size: 16px; line-height: 30px; padding: 0px; padding-top: 30px; }
.popup .cont .pp_frm{ width: 510px; height: 195px; vertical-align: middle; display: table-cell; }
.popup .cont .pp_frm input.inp{ width: 295px; margin: 23px 0 0; }

.popup .cont dl{ margin: 23px 0 0; padding: 0; text-align: left; }
.popup .cont dl dt{ margin: 0; padding: 0; font-weight: bold; color: #ffb807; font-size: 16px; line-height: 18px; }
.popup .cont dl dd{ margin: 0 0 15px; padding: 0; color: #c7beaf; font-size: 13px; line-height: 18px; }
.popup .cont dl dd:last-child{ margin: 0; }

.bl_client{ width: 696px; margin: 0 auto 30px; text-align: center; position: relative; }
.bl_client .group_btns{ margin: 0 0 50px; }
.bl_client .group_btns button.btn.small{ width: 500px; padding: 0; margin: 0 0 2px; font-size: 16px; font-weight: bold; overflow: hidden; }
.bl_client .group_btns button.btn.small img{ margin: -4px -5px 0 0; }
.bl_client .group_btns button.btn:hover{ color: #fff; }
.bl_client .group_btns button.btn em{ color: #fff; font-style: normal; font-weight: normal; }

.frm_account{ width: 690px; margin: 0 auto; display: table; height: 500px; }
.frm_account .btn.small{ margin: 0; }
.frm_account input.inp{ width: 290px; margin: 0 0 22px; }
.frm_account a.link{ color: #8a8a8a; font-size: 12px; line-height: 16px; }
.frm_account .group_inps{ margin: 0 0 25px; }
.frm_account .bl_login{ width: 345px; min-height: 400px; margin: 0; display: table-cell; text-align: right; box-sizing: border-box; border-right: 4px dotted #373737; padding: 0 50px 0 0; }
.frm_account .bl_registration{ width: 345px; margin: 0; display: table-cell; box-sizing: border-box; padding: 0 0 0 50px; }

.bl_client_settings{ position: absolute; top: 50px; right: -43px; }
.bl_client_settings .icon_profile{ width: 60px; height: 60px; background: url(../images/icon_profile.png) 0 0 no-repeat; float: right; margin: 0 0 8px; }
.bl_client_settings ul{ margin: 0; padding: 0; text-align: right; clear: both; }
.bl_client_settings ul li{ margin: 0; padding: 0; font-size: 16px; line-height: 30px; }
.bl_client_settings ul li a{ color: #a8a8a8; text-decoration: none; }
.bl_client_settings ul li a:hover{ color: #fff; }

.bl_client_settings ul li.account_new_order {
    padding-top: 25px;
}

.bl_client_settings ul li.account_new_order a {
    color: #ffb807;
    font-weight: bold;
    text-decoration: underline;
}
.bl_client_settings ul li.account_new_order a:hover {
    text-decoration: none;
}

/*-- /content --*/
/*-- footer --*/
footer{ clear: both; background-color: #191919; color: #4d4d4d; text-align: center; padding: 40px 0; }
footer article{ width: 1040px; margin: 0 auto; }
footer article a{ color: #4d4d4d; }
footer article p{ line-height: 18px; }
/*-- /footer --*/

.placeholder::-webkit-input-placeholder {color: #000;}
.placeholder::-moz-placeholder {/* Firefox 19+ */color: #000; opacity: 1;}
.placeholder:-moz-placeholder {/* Firefox 18- */color: #000; opacity: 1;}
.placeholder:-ms-input-placeholder {color: #000;}

.placeholder:focus::-webkit-input-placeholder{color:transparent;}
.placeholder:focus::-moz-placeholder{color:transparent;}
.placeholder:focus:-moz-placeholder{color:transparent;}
.placeholder:focus:-ms-input-placeholder{color:transparent;}

@media (max-width: 920px) {
  header article{ min-width: 600px; max-width: 800px; width: auto; margin: 0 auto; }
  nav ul li{ margin: 0 18px 0 0; }
  .main_page main article{ width: auto; }
  .main_page main article .decor{ display: none; }
  .main_page main article section{ float: none; margin: 0 auto; }
  main article{ min-width: 600px; max-width: 800px; width: auto; }
  footer article{ min-width: 600px; max-width: 800px; width: auto; margin: 0 auto; }
  .frm a.btn_check{ position: relative; float: right; right: 0; margin: 0 0 10px; }
}

.budget {
    margin: 0 0 21px;
    font-size: 17px;
    line-height: 30px;
    text-align: left;
}

.budget select {
    font-size: 17px;
    line-height: 30px;
}

.order.title {
    text-align: left;
    font-size: 16px;
    line-height: 30px;
}

.order.title .color {
    color: #68b002;
}

.order.title span {
    color: #8a8a8a;
}

.frm a, .frm_review a {
    color: #ffb807;
}

.frm a:hover, .frm_review a:hover { color: #f0ae09; }

.input_days {
    width: 50px!important;
    margin: 0px!important;
}

.description_note {
    margin: 0px;
    font-size: 17px;
    line-height: 30px;
    text-align: left;
}

.form_bid_add {
    margin: 0 auto 32px;
}

.form_bid_add.form_bid_add_manager_comment {
    margin: 0 auto 50px;
}

hr.order_separator {
    background: #8a8a8a;
    border: 0;
    height: 2px;
    margin-bottom: 40px;
}

hr.separator {
    background: #8a8a8a;
    border: 0;
    height: 1px;
    margin-bottom: 20px;
}

.group_btns .green { color: #C8DE63; }

.group_btns button.btn:hover:after{ opacity: 0; }

.no_click { cursor: default!important; }
.dgrey.no_click:hover { color: #a8a8a8!important; }

.frm_review a.bid_comment_budget_save_action { color: #ffb807; }

.bid_comment_budget_text { color: #8a8a8a; }

img.attention { vertical-align: text-bottom; margin-bottom: 1px; }

.text_grey { color: #8a8a8a; }

.bl_client .group_btns div { padding-top: 22px; }

.bl_client h1 img {
    vertical-align: text-bottom;
    padding-right: 9px;
}

.bl_client h1 img.icon_project_open {
    margin-bottom: -4px;
}

.bl_client h1 img.icon_project_closed, .bl_client h1 img.icon_project_cancelled {
    margin-bottom: -2px;
}

.item_bids {
    padding: 50px;
    width: 796px;
    margin: 0 auto 50px;
    border-radius: 10px;
}

.item_bids .frm {
    margin-bottom: 0px;
}

.item_bid_one {
    margin-bottom: 0px!important;
}

.item_bids.item_bid_row_background_0 {
    border: solid 2px #785108;
}

.item_bids.item_bid_row_background_1 {
    border: solid 2px #4D6212;
}

.item_bids.item_bid_row_background_2 {
    border: solid 2px #8C0B57;
}

.item_bids.item_bid_row_background_3 {
    border: solid 2px #185579;
}

.item_project {
    border: solid 2px #8a8a8a;
    padding: 50px 50px 0;
    width: 796px;
    margin: 0 auto 50px;
    border-radius: 10px;
}

.frm_project {
    width: 796px;
}

.frm_project .item_project {
    padding: 50px 50px 18px;
}

.order_field_title {
    font-weight: bold;
    color: #8a8a8a;
}

.bid_choose {
    cursor: pointer;
}

img.bid_choose {
    margin-bottom: 3px;
}

.client_logout_message { color: #ffb807; }

.menu_link_add_project { color: #ffb807; }

.menu_link_logout { color: #8a8a8a; }

.order_reload {
    display: block;
    float: right;
    margin-right: 90px;
    margin-top: -75px;
}

.order_reload_comment {
    display: block;
    float: right;
    margin-top: -49px;
}

.account_reload img {
    height: 34px;
    margin-bottom: 2px;
    padding-right: 0!important;
}

.button_finish_edit_page {
    color: #8a8a8a !important;
    float: left;
    font-size: 12px;
    margin-top: 14px;
}

.client_made_changes_alert, .bid_days_price {
    color: #ffb807;
}

.order_taken .item_bids { padding-bottom: 30px; }

.bid_text { min-height: 50px!important; }
.bid_comment { min-height: 50px!important; }
.order_taken .bid_comment { min-height: 159px!important; }

.order_taken .frm { padding-bottom: 50px; }

.new_comment { color: #68b002!important; }

.attach_file_description {
    text-align: left;
    color: #8a8a8a;
    font-size: 14px;
    line-height: 14px;
    padding-bottom: 0;
}

.loader {
    background: rgba(0, 0, 0, 1);
    width: 40px;
}

.loader_image {
    position: absolute;
    top: 50%; left: 50%;
    margin: 0 0 0 -20px;

}

.spinner {
  font-size: 20px;
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
}

.loader_btn .spinner {
  font-size: 20px;
}

.loader_page .spinner {
  font-size: 30px;
  width: 2em;
}

.spinner.center, .spinnerw.center{
  position: absolute;
  opacity: 1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.spinner .spinner-blade {
  position: absolute;
  opacity: 1;
  left: 0.4629em;
  bottom: 0;
  width: 0.074em;
  height: 0.2777em;
  border-radius: 0.5em;
  background-color: transparent;
  -webkit-transform-origin: center -0.2222em;
      -ms-transform-origin: center -0.2222em;
          transform-origin: center -0.2222em;
  -webkit-animation: spinner-fade 1s infinite linear;
          animation: spinner-fade 1s infinite linear;
}
.spinner .spinner-blade:nth-child(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.spinner .spinner-blade:nth-child(2) {
  -webkit-animation-delay: 0.083s;
          animation-delay: 0.083s;
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
}
.spinner .spinner-blade:nth-child(3) {
  -webkit-animation-delay: 0.166s;
          animation-delay: 0.166s;
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg);
}
.spinner .spinner-blade:nth-child(4) {
  -webkit-animation-delay: 0.249s;
          animation-delay: 0.249s;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.spinner .spinner-blade:nth-child(5) {
  -webkit-animation-delay: 0.332s;
          animation-delay: 0.332s;
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg);
}
.spinner .spinner-blade:nth-child(6) {
  -webkit-animation-delay: 0.415s;
          animation-delay: 0.415s;
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg);
}
.spinner .spinner-blade:nth-child(7) {
  -webkit-animation-delay: 0.498s;
          animation-delay: 0.498s;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.spinner .spinner-blade:nth-child(8) {
  -webkit-animation-delay: 0.581s;
          animation-delay: 0.581s;
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg);
}
.spinner .spinner-blade:nth-child(9) {
  -webkit-animation-delay: 0.664s;
          animation-delay: 0.664s;
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg);
}
.spinner .spinner-blade:nth-child(10) {
  -webkit-animation-delay: 0.747s;
          animation-delay: 0.747s;
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.spinner .spinner-blade:nth-child(11) {
  -webkit-animation-delay: 0.83s;
          animation-delay: 0.83s;
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg);
}
.spinner .spinner-blade:nth-child(12) {
  -webkit-animation-delay: 0.913s;
          animation-delay: 0.913s;
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg);
}

@-webkit-keyframes spinner-fade {
  0% {
    background-color: #979EAC;
  }
  100% {
    background-color: transparent;
  }
}

@keyframes spinner-fade {
  0% {
    background-color: #979EAC;
  }
  100% {
    background-color: transparent;
  }
}

.spinnerw .spinner-blade {
  -webkit-animation: spinnerw-fade 1s infinite linear;
          animation: spinnerw-fade 1s infinite linear;
}

@-webkit-keyframes spinnerw-fade {
  0% {
    background-color: #FFFFFF;
  }
  100% {
    background-color: transparent;
  }
}

@keyframes spinnerw-fade {
  0% {
    background-color: #FFFFFF;
  }
  100% {
    background-color: transparent;
  }
}

.delete_attachment img {
    margin-bottom: 4px;
    cursor: pointer;
}

.need_approve_order_changes {
    color: #ffb807;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding: 0;
    padding-bottom: 25px;
    text-align: left;
}

.button_bid_add, .button_bid_comment_add, .button_manager_comment_add {
    width: 500px;
}

a img.attention, .need_approve_order_changes img.attention { margin-bottom: 0px; }

.bid_comment_text {
    margin-top: 50px;
    display: none;
}

.bl_client_settings ul li.menu_download_first_item {
    padding-top: 30px;
}

.button_manager_comment_add {
    padding-bottom: 30px;
}

.manager_comment_icon {
    position: absolute;
    margin-left: -547px;
    margin-top: 5px;
    cursor: pointer;
}

.manager_comment_icon_order_page {
    margin-left: -450px;
    margin-top: -55px;
}

.popup_manager_comment p {
    text-align: left;
    height: 40vh;
    overflow-y: auto;
}

.manager_rating {
    display: block;
    position: absolute;
    left: 660px;
    margin-top: -50px;
    text-align: left;
}

.manager_rating label {
    cursor: pointer;
    line-height: 26px;
}

.manager_rating input {
    margin-bottom: 7px;
    vertical-align: bottom;
}

p.modification {
    text-align: center;
}

p.modification a {
    color: #a8a8a8;
    text-decoration: none;
    font-size: 12px;
}

.modifications_index {
    width: 417px;
    position: absolute;
    padding-top: 20px!important;
}

.item_comment_from_client {
    background: #444;
    padding: 0 10px;
}

.item_comment_from_coder .title strong {
    color: #ffb807;
}

.item_project .order.title .color a {
    color: #68b002;
}



.policy_section {
	width: 412px;
	text-align: center;
	padding-top: 10px;
	margin-bottom: -15px;
	position: relative;
	z-index:2;
}
.policy_section a {
	color: #a8a8a8;
}
.modification.modifications_index {
	padding-bottom: 50px;
	z-index:1;
}
.link_privacy_policy {
	margin-right: 20px;
}
.link_security_policy {
	margin-right: 20px;
}
